.kaarousel kaarousel-nav kaarousel-prev {
	background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0,
		rgba(0, 0, 0, .0001) 100%);
	width: 5%;
	min-width: 70px;
}

.kaarousel kaarousel-nav kaarousel-prev:after {
	content: "\3008";
}

.kaarousel kaarousel-nav kaarousel-next {
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0,
		rgba(0, 0, 0, .5) 100%);
	width: 5%;
	min-width: 70px;
}

.kaarousel kaarousel-nav kaarousel-next:after {
	content: "\3009";
}

.kaarousel kaarousel-slider-container {
	width: 100%;
}

md-menu-bar button {
	font-family: Gandom, BKoodakBold, Roboto, "Helvetica Neue", sans-serif;
}

/* to change direction of md-option in md-select elements */
amh-main[dir=rtl] ~ .md-select-menu-container {
	direction: rtl;
}

md-toolbar.sdp-footer-toolbar {
	direction: rtl;
/* 	background-image: linear-gradient(#107ea1 100%, #107ea1 100%); */
/* 	background-color: #107ea1; */
}

.copyright {
	direction: rtl;
	/* 	color: #899094 !important; */
	/* 	background-color: #1D2124; */
/* 	color: white !important; */
/* 	background-image: linear-gradient(#107ea1 100%, #107ea1 100%); */
/* 	background-color: #107ea1; */
	font-size: 12px;
}

md-card {
	margin: 2px !important;
}

/* md-sidenav md-toolbar.site-sidenav { */
/* 	background-color: #ffffff; */
/* 	background-image: url('/images/logo.png'); */
/* 	background-repeat: no-repeat; */
/* 	background-position: center; */
/* 	border-bottom: solid 1px #107ea1; */
/* } */

/* md-sidenav div.md-tile-content { */
/* 	margin-right: 10px; */
/* } */

.md-select-header-searchbox {
	border: none;
	outline: none;
	height: 100%;
	width: 100%;
	padding: 0;
}

.phoenix-select-header {
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1), 0 0 0 0 rgba(0, 0, 0, 0.14), 0
		0 0 0 rgba(0, 0, 0, 0.12);
	padding-left: 10.667px;
	height: 48px;
	cursor: pointer;
	position: relative;
	display: flex;
	align-items: center;
	width: auto;
}

.category-list .category-item {
	box-sizing: border-box;
}

.category-list .category-item .md-list-item-text {
	padding: 14px;
	max-width: 190px;
	text-align: right;
	line-height: 30px;
}

.category-list .category-item .md-list-item-text h3 {
	margin: 0 !important;
	padding: 0;
	line-height: 1.2em !important;
}

.category-list .category-item .md-list-item-text h3, .category-list .contact-item .md-list-item-text p
	{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.category-list .category-item {
	float: right;
	width: 100%;
}

@media ( min-width : 600px) {
	.category-list .category-item {
		float: right;
		width: 50%;
	}
}

@media ( min-width : 960px) {
	.category-list .category-item {
		float: right;
		width: 25%;
	}
}

.category-list .fixedRows {
	overflow: hidden;
}

/* /* Hide the dropdown menu by default * / */
/* ul.mainmenu .dropdown .dropdown-menu { */
/*     display: none; */
/* } */
/* /* Show the dropdown menu on hover * / */

	/* ul.mainmenu .dropdown:hover .dropdown-menu { */
	/*     display: block; */
	/* } */     

kaarousel kaarousel-slide  md-card md-card-title {
	font-family: GandomFarsiDigit, BKoodakBold, 'Roboto', sans-serif;
}

kaarousel kaarousel-slide  md-card md-card-title .md-headline {
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
}

kaarousel kaarousel-slide  md-card md-card-title .md-subhead {
	font-size: 12px;
	line-height: 22px;
}

.no-link {
	color: black;
	text-decoration: none;
}

div.standard {
	padding: 8px;
	padding-left: 15px;
}

fieldset.standard {
	border-style: solid;
	border-width: 1px;
	height: 100%;
}

.event-thumbnail {
	height: auto;
	width: 175px;
	border: 1px solid #e8e5e5;
	padding: 2px;
}

.event-card {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

h1, h2, h3, h4, h5 {
	font-family: Gandom, BKoodakBold, 'Roboto', sans-serif;
	font-weight: bold;
}

h1 {
	font-size: 24px;
	line-height: 35px;
	padding-top: 24px;
	padding-bottom: 12px;
}

h2 {
	font-size: 20px;
	line-height: 30px;
	padding-top: 20px;
	padding-bottom: 10px;
}

h3 {
	font-size: 16px;
	line-height: 26px;
	padding-top: 16px;
	padding-bottom: 10px;
}

h4 {
	font-size: 14px;
	line-height: 130%;
}

h5 {
	font-size: 12px;
	line-height: 22px;
}